Subject: Fw: Update
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Fri, 30 Dec 2011 10:21:57 -0500

Please follow up with these folks.
Thank you,
Michael B
LLPS

From: Gina Delevieleuse 
Sent: Friday, December 30, 2011 10:19 AM
To: [email-masked] 
Subject: Update

Hello!

I just ordered posters from you in April 2011 and September 2011.  Now there's another minimum wage change for Florida.  Can I just get updated posters that have that minimum wage information?  Do I have to pay full price or is it less for an update?

Thank You! 

Gina Delevieleuse

Estero Country Club

Member Billing

Accounts Payable/Receivable

Ph:  239-267-7000 x233

Fax:  239-267-7005

[email-masked]